Error

two or more packages specified (libgooglepinyin0 libsane-extras)